<html>
<head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>TODO List</title>
        <link rel="stylesheet" href="css\todoList.css">
    </head>      
    
<body onload="getTODOList(true);">
    
<div class="headerCSS"><span>TODO List</span>
<img src="images\add_icon.png" alt="Add New Task" onclick="newTODO();"/></div>

<div class="taskStatus">
<div class="taskStatusTab"><a class="active" onclick="taskStatusList(this);">Active</a></div>
<div class="taskStatusTab border"><a onclick="taskStatusList(this);">Completed</a></div>
</div>  
  
<!-- Table to show the TODO List -->    
<table>
<tr>
<th class="width50">Task Name</th>
<th class="width30">Priority</th> 
<th class="width30">Due Date</th> 
<th>Action</th>  
</tr> 
    
<tbody id="taskList"></tbody>  
</table>
    
    <div id="overlay" class="overlay">&nbsp;</div>
    
    
    <!-- Show the popup -->
     <div id="popupDiv" class="popup">
        <div class="popupHeader">New TODO<img src="images\close_icon.png" alt="Close" class = "closeButton" onclick="closePopup();"></div>
        <div>
        <div class="padding10">
        <div class="popupColumn">Task Name</div>
        <div class="requiredColumn popupColumn"><input class="padding5" type="text" id="taskName" placeholder="Task Name..."/></div>
        </div>

        <div class="padding10">
        <div class="popupColumn">Priority</div>
        <div class="popupColumn"><select class="padding5"  id="priority">
        <option>High</option>
        <option>Medium</option>
        <option>Low</option></select></div>
        </div>

        <div class="padding10">
        <div class="popupColumn">Due Date</div>
        <div class="requiredColumn popupColumn"><input class="padding5"  type="date" id="dueDate"/></div>
        </div>
        <div class="padding10">
        <div class="popupColumn">&nbsp;</div>
        <div class="popupColumn"><button onclick="saveNewTODO();" alt="Save" class="saveButton">Save</button>
        </div>

        </div>
        </div>
    </div>
    
</body>
    
<script src="js\todo_activity.js"></script>

</html>